html, body {
 margin:0;
    padding:0;
	height:100%;
	background-color:#5f5f5f;
	font-family:Verdana;
	font-size:12px;
	color:#333333;
    -webkit-print-color-adjust:exact;
    text-align:justify;
}


#container
{
    left:0; 
    right:0;
    top:0;
    height:100%;
    min-height:100%;
    margin-left:auto;
    margin-right:auto;
    width:930px; 
    position:absolute;
    
}

#dvMainContent
{
    padding:40px;    
    text-align:justify;
}

.dvMenu
{
    padding-left:10px;
    padding-right:10px;
    
    padding-top:5px;
    padding-bottom:5px;
}
.MenuItem
{
    padding-left:5px;    
    padding-top:2px;
    padding-bottom:5px;
    font-size:12px;
    font-weight:bold;
    color:#ffffff;
}
.MenuItem .Note {
    font-size:11px;color:#ffffff;font-weight:normal;padding-left:10px;padding-right:10px; text-align:left;
    
}
.MenuItem:hover
{
    padding-left:2px;    
    background-color:white;
    border-left:3px solid #F0592A;
    color:#0E3A83;
    cursor:pointer;
    
}
.MenuItem:hover .Note
{
    color:#0E3A83;
}



div.Pages {
    text-align:right;
    padding-right:10px;
    padding-top:3px;
    display:none;
}
div.Page {
    display: inline;
    background-color: #336699;
    color: white;
    border: 1px solid #efefff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding-left: 4px;
    padding-right: 4px;
    margin:0;
    font-size:10px;
    cursor:pointer;
}

#dvDate
{
    height:22px;
    padding-left:20px;
    font-weight:bold;
    font-size:16px;
    color:#003366;
}
#dvDate2
{
    height:22px;
    padding-right:20px;
    font-weight:bold;
    font-size:16px;
    text-align:right;
    color:#003366;
    
    
}

#dvPopup{
        position:absolute;
        display:none; 
        background-color:#0E3A83; 
        border:1px solid #ffffff; 
        width:239px; 
        z-index:1200;

            -moz-box-shadow:    2px 2px 2px 1px #ccc;
    -webkit-box-shadow: 2px 2px 2px 1px #ccc;
    box-shadow:         2px 2px 2px 1px #ccc;

    border-radius:5px; 
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

 .footer {
    color: #ffffff !important;
    text-shadow: 0 0 3px #003366 !important;
    position:fixed; 
    bottom: 0px; 
    width: 930px; 
    height: 26px;
    font-size:11px; 
    font-weight:normal; 
 
    left:0; 
    right:0;
    margin-left:auto;
    margin-right:auto;
    z-index:1000;
    overflow:hidden;
}
.footer_f1 {
    position: absolute; 
    top: 0px; 
    left: 0px; 
    z-index:10; 
    text-align:center; 
    width:930px; 
    padding-top:6px;
}
.footer_f0 {
    position: absolute; 
    top: 0px; 
    left: 0px; 
    z-index:10; 
    text-align:left; 
    width:930px; 
    padding-top:6px;
    padding-left:10px;
}
.footer_f2 {
    position: absolute; 
    top: 0px; 
    left: 0px; 
    z-index:11; 
    text-align:right; 
    width:920px; 
    padding-top:6px;
    padding-right:10px;
}
#dvNext{float: right; padding-left: 7px; cursor: pointer;}
#dvPrev{float: right; padding-right: 7px; cursor: pointer;}
#dvPopupMenu{float:left; padding-left: 10px; cursor:pointer;}
#dvFPg{float:right;font-weight:normal;}
.dvPage {height:auto;  min-height:100%;display:none;background-color:#ffffff;position: relative; width:930px;padding-top:22px;}




.Area {
    border:2px solid #2268ac;
        border-radius:25px; 
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
    padding:15px;

}
.AreaRight {
    border:2px solid #2268ac;
        border-radius:25px; 
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
    padding:15px;

    display:block;
    width:300px;
    float:right; 
    margin-left:10px;
    margin-bottom:10px;
    margin-top:10px;

    color:#2268ac;
    font-style:italic;
}
.AreaLeft {
    border:2px solid #2268ac;
        border-radius:25px; 
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
    padding:15px;

    display:block;
    width:300px;
    float:left; 
    margin-right:10px;
    margin-bottom:10px;
    margin-top:10px;

    color:#2268ac;
    font-style:italic;
}
.Title
{
    font-size:20px;
    font-weight:bold;
    color:#2268ac;
}
.SubTitle
{
    font-size:16px;
    font-weight:bold;
    color:#2268ac;
}

.NoteArea {
    background-color:#dddddd;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border:1px solid black;
    padding:20px;
    text-align:justify;
}

.BoldNoteArea {
    background-color: #2052A0;
    border:1px solid black;
    padding:15px;
    color:white;
    width:200px;
    font-weight:bold;
    text-align:left;
}